Subject: (FRNETMIB) Call for frnetmib wg agenda items for Washington

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 19 Oct 1999 11:40:05 -0400

The time has come for me to put together the Washington frnetmib 
agenda.  Please send me requests for time slots.  We are scheduled for 
Monday 11/8 at 09:30 - 11:30.

Thanks,
Andy

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414  fax:978 392-2074
Lucent Technologies                 1 Robbins Road    Westford, MA 01886

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.